<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Softmagazin</Author>
  <LastAuthor>s</LastAuthor>
  <Created>2003-03-03T23:03:03Z</Created>
  <Company>Softmagazin</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>6795</WindowHeight>
  <WindowWidth>8460</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>15</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Top"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61660264">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61660000">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61660020">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61660040">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61660060">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61660080">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61660100">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659776">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659796">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659816">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659836">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659856">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659876">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659552">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659572">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659592">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659612">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659632">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659652">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659104">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Size="12" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659124">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659144">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659164">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61659204">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m61658532">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s83">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s90">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s110">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s111">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Arial" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="DG - 22">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="68" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Width="38.25"/>
   <Column ss:Width="135"/>
   <Column ss:Width="60.75" ss:Span="4"/>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Beneficiarul: MUNICIPIUL SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Proiectantul: SC BIA CONSPROIECT SRL</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s63"><Data ss:Type="String">Obiectivul: [22]  REABILITARE TERMICA LA LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot; DIN MUN.SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61658532"><Data ss:Type="String">Anexa Nr. 5 &#160;</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:MergeAcross="6" ss:StyleID="m61659104"><Data ss:Type="String">Devizul general</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659124"><Data ss:Type="String">privind cheltuielile necesare realizarii:</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659144"><Data ss:Type="String">REABILITARE TERMICA LA LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot; DIN MUN.SFANTU GHEORGHE</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659164"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="2" ss:StyleID="s83"><Data ss:Type="String">In mii Lei / mii Euro la cursul 4.5172 Lei/Euro din data 2016-12-31</Data></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="m61659204"><Data ss:Type="String">Conform H.G. nr.28 din 2008 &#160;</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeDown="1" ss:StyleID="m61659552"><Data ss:Type="String">Nr. crt.</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m61659572"><Data ss:Type="String">Denumirea capitolelor si subcapitolelor de cheltuieli</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m61659592"><Data ss:Type="String">Valoare (fara TVA)</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">TVA</Data></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m61659612"><Data ss:Type="String">Valoare (inclusiv TVA)</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="3" ss:StyleID="s90"><Data ss:Type="String">Mii Lei</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Mii Euro</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Mii Lei</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Mii Lei</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Mii Euro</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s90"><Data ss:Type="String">1</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">2</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">3</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">4</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">5</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">6</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">7</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659632"><Data ss:Type="String">CAPITOLUL 1</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659652"><Data ss:Type="String">Cheltuieli pentru obtinerea sii amenajarea terenului </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Obtinerea terenului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Amenajarea terenului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">15.84</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.51</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.01</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">18.850000000000001</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4.17</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.2.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">15.84</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.51</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.01</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">18.850000000000001</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4.17</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">1.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Amenajari pentru protectia mediului si aducerea la starea initiala</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 1</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">15.84</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">3.51</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">3.01</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">18.850000000000001</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">4.17</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659776"><Data ss:Type="String">CAPITOLUL 2</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659796"><Data ss:Type="String">Cheltuieli pentru asigurarea utilitatilor necesare obiectivului</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">2.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Cheltuieli pentru asigurarea utilitatilor necesare obiectivului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 2</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659816"><Data ss:Type="String">CAPITOLUL 3</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659836"><Data ss:Type="String">Cheltuieli pentru proiectare si asistenta tehnica </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Studii teren</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">10.15</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2.25</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1.93</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">12.08</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2.67</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Taxe pentru obtinerea de avize, acorduri si autorizatii</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0.33</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0.28999999999999998</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1.79</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0.4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Proiectare si inginerie</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">73.69</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">16.309999999999999</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">87.69</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">19.41</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.4</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Organizarea procedurilor de achizitie</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Consultanta</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">3.6</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Asistenta tehnica</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">22.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4.8899999999999997</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">26.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">5.82</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 3</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">107.44</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">23.78</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">20.41</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">127.85</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">28.3</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659856"><Data ss:Type="String">CAPITOLUL 4</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61659876"><Data ss:Type="String">Cheltuieli pentru investitia de baza</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Constructii si instalatii</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">999.69</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">221.31</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">189.94</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1189.6300000000001</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">263.35000000000002</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">999.69</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">221.31</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">189.94</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">1189.6300000000001</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">263.35000000000002</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Montaj utilaj tehnologic</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Utilaje, echipamente tehnologice, si functionale cu montaj</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">474.15</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">104.96</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">90.09</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">564.23</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">124.91</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3.7</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Montaj echipamente instalatii termice si climatizare</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">420.23</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">93.03</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">79.84</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">500.08</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">110.71</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3.8</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Surse de energie alternativa regenerabila</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">41.32</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9.15</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">7.85</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">49.17</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">10.89</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.3.11</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;Deviz: Lucrari pentru autorizare ISU</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">12.59</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2.79</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">2.39</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">14.98</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.32</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.4</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Utilaje fara montaj si echipamente de transport</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.5</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Dotari</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">4.6</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Active necorporale</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 4</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1473.83</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">326.27</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">280.02999999999997</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1753.86</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">388.26</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61660000"><Data ss:Type="String">CAPITOLUL 5</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61660020"><Data ss:Type="String">Alte cheltuieli</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Organizare de santier</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">36.840000000000003</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">8.15</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">43.83</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9.6999999999999993</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Lucrari de constructii pentru organizarea santierului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">36.840000000000003</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">8.15</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">43.83</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9.6999999999999993</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1.1.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">&#160;&#160;&#160;&#160;LICEUL DE ARTA  &quot;PLUGOR SANDOR&quot;</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">36.840000000000003</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">8.15</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">43.83</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">9.6999999999999993</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.1.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Cheltuieli conexe organizarii santierului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Comisioane, cote, taxe, costul creditului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">17.309999999999999</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.83</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.29</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">20.6</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4.5599999999999996</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.2.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Comisioane, taxe si cote legale</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">17.309999999999999</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.83</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">3.29</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">20.6</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">4.5599999999999996</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.2.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Costul creditului</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">5.3</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Cheltuieli diverse si neprevazute</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">149.96</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">33.200000000000003</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">28.49</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">178.45</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">39.51</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 5</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">204.11</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">45.18</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">38.78</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">242.89</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">53.77</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61660040"><Data ss:Type="String">CAPITOLUL 6</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61660060"><Data ss:Type="String">Cheltuieli pentru probe tehnologice si teste si predare la beneficiar</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s110"><Data ss:Type="String">6.1</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Pregatirea personalului de exploatare</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s110"><Data ss:Type="String">6.2</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="String">Probe tehnologice si teste</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s110"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s111"><Data ss:Type="String"> </Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="String">TOTAL CAPITOLUL 6</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="1" ss:StyleID="m61660080"><Data ss:Type="String">TOTAL GENERAL:</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1801.21</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">398.75</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">342.23</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">2143.44</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">474.51</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="1" ss:StyleID="m61660100"><Data ss:Type="String">din care C+M:</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1052.3599999999999</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">232.96</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">199.95</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">1252.3</Data></Cell>
    <Cell ss:StyleID="s111"><Data ss:Type="Number">277.23</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="s65"><Data ss:Type="String"> </Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="6" ss:StyleID="m61660264"><Data ss:Type="String">Raport generat cu programul WinDocDeviz, creat de Softmagazin www.windocdeviz.ro; Telefon: 0236.407076</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>48</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>65</ActiveRow>
     <RangeSelection>R66C1:R66C7</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
